/*--- Avanquest WebEasy Page Style ---*/


.cc108              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc109              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc110              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e5             { /* horizon_controls_inc0130... */
	background      : transparent url(horizon_controls_inc013001.gif) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             :  12.00pt;
	width           : 221.25pt;
	height          :  30.75pt;
	}
div#e4              { /* <DIV><FONT face="Rockwel... */
	position        : absolute;
	left            : 567.75pt;
	top             :  19.50pt;
	width           : 125.25pt;
	height          :  18.75pt;
	}
div#e3              { /* <STRONG><FONT size="6" f... */
	position        : absolute;
	left            :   8.25pt;
	top             :  17.25pt;
	width           : 297.75pt;
	height          :  30.75pt;
	}
div#e2              { /* <DIV><FONT face="Rockwel... */
	position        : absolute;
	left            : 467.25pt;
	top             :  18.75pt;
	width           : 104.25pt;
	height          :  18.75pt;
	}
span#e1             { /* horizon_controls_inc0250... */
	background      : transparent url(horizon_controls_inc025001.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  51.75pt;
	width           : 696.75pt;
	height          : 522.75pt;
	}
body#page           { /* Page Body */
	background-image: url(horizon_controls_inc025b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
